/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/


	
.ngg-album-compactbox .Thumb {
  height: 186px;
  width: 310px;
}
.ngg-album-compactbox .Thumb {
  border: 1px solid #b3aa87 !important;
}
.ngg-album-compactbox::after, .ngg-album-compactbox::before {
  border-bottom: medium none;
}
.ngg-album-compactbox {
  border: none;
padding: 0 !important;
}
.ngg-album-compact {
  padding: 0 21px 4px 0 !important;
}
.ngg-album-gallery-image-counter{
display: none;
}
.ngg-gallery-thumbnail a {
  margin-bottom: 4px !important;
}
.ngg-gallery-thumbnail {
  border: 1px solid #b3aa87;
}
.ngg-slideshow {
  height: 500px !important;
}
.ngg-album-compact h4 {
  font-family: "Roboto Condensed",sans-serif !important;
}
.ngg-albumoverview {
  clear: both;
  display: block !important;
  margin: 0 auto;
  max-width: 999px;
  width: 100%;
}
.ngg-gallery-thumbnail-box {
  float: none;
  margin: 0 auto !important;
  max-width: 330px !important;
}
.mfp-figure figcaption {
  display: none !important;
}